body {
	margin: 10px 0px 0px;
}
.indent {
	margin-left: 20px;
	margin-right: 100px;
}
a:link {
	color: #DB2d2d;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #DB2d2d;
}
a:hover {
	text-decoration: underline;
	color: #DB2d2d;
}
a:active {
	text-decoration: none;
	color: #DB2d2d;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #999999;
	margin-left: 10px;
}
a.navbar:link {
	color: #993300;
	padding-right: 20px;
	padding-left: 20px;
	margin: -1px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.navbar:visited {
	color: #993300;
	padding-right: 20px;
	padding-left: 20px;
	margin: -1px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.navbar:hover {
	color: #FFFFFF;
	padding-right: 20px;
	padding-left: 20px;
	margin: -1px;
	text-decoration: none;
	background-color: #993300;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.navbar:active {
	color: #FF0000;
	padding-right: 20px;
	padding-left: 20px;
	margin: -1px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.btmnavbar:link {
	color: #999999;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.btmnavbar:visited {
	color: #999999;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.btmnavbar:hover {
	color: #333333;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.btmnavbar:active {
	color: #999999;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 28px;
	font-weight: normal;
	margin-left: 10px;
	margin-bottom: 4px;
}
.nameheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #993300;
	margin-right: 5px;
	margin-left: 5px;
}
.currentpage {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #996600;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #996633;
	text-align: inherit;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #993300;
	font-size: 20px;
	font-weight: normal;
	margin-left: 10px;
}
.navbarcell {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #993300;
	border-bottom-color: #333333;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#navbarbtmcell {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	clear: both;
}
.outlineframe {
	margin: 0px 10px 5px 0px;
	float: left;
	border: 2px solid #000000;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	margin-left: 100px;
	margin-right: 100px;
}
#sidemenu {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	background-color: #eeeeee;
	padding: 5px;
	float: left;
	border: 1px solid #993300;
	margin-right: 10px;
	text-align: left;
	width: 150px;
	margin-bottom: 5px;
}
.smalltext {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #999999;
}
#header {
	padding-top: 5px;
	padding-bottom: 10px;
}
#sidemenu li {
	list-style-type: none;
	margin-left: -20px;
	margin-bottom: 8px;
	font-size: 14px;
}
#sidemenu p {
	margin-left: 15px;
	margin-right: 10px;
}
#maincontent {
	background-color: #F4F0E4;
	padding: 10px;
	padding-top: 15px;
	width: 820px;
	float: none;
	overflow: auto;
	margin-left: 20px;
	margin-right: 20px;
}
#googleads {
	padding: 5px;
	float: right;
	width: 120px;
}
#contentproper {
	float: left;
	text-align: left;
}
